package com.ss.android.ugc.aweme.commerce.sdk.service;

import X.Ap7;
import com.bytedance.covode.number.Covode;
import com.ss.android.ugc.aweme.IDetailPageOperatorService;
import java.util.HashMap;

public final class ShoppingDetailPageOperatorService implements IDetailPageOperatorService {
    static {
        Covode.recordClassIndex(58022);
    }

    public final HashMap<String, Ap7> LIZ() {
        return null;
    }
}
